<?xml version="1.0" encoding="UTF-8"?>

<!-- this file lists the global panels that should be installed -->
<panel>

  <!-- Browser -->
  <container class="object_browser_container" browser_class="client_object_browser">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </container>

  <container id="bgs1" file="background_selector/workings" hidn="true"/>
  
  <!-- progress panel -->
  <container class="game_processing_panel_container">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </container>

  <!-- notification container -->
  <container id="prmo">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
    <boolean id="exclude_from_find" value="true" />
  </container>

  <!-- modal area -->
  <container id="modl">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </container>

  <!-- post-modal area -->
  <container id="nocp">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
    <boolean id="exclude_from_find" value="true" />
  </container>

  <!-- hud -->
  <container id="hud " hidden="true" file="hud">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </container>

</panel>
